On Thu, Nov 24, 2005 at 04:48:29PM +0900, Kev Jackson wrote:
> 
> >>---
> >>require 'watir'
> >
> >
> >require_gem 'watir'
> >
> Annoyingly that fails with
> 
> undefined method 'require_gem'
> 
> I'm sure problem is between keyboad and chair, but I can't work out what 
> I'm doing wrong

You have to require 'rubygems' first.

marcel
-- 
Marcel Molina Jr. <marcel / vernix.org>